@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ グループ企業 詳細
/
==========================================================/*/

.s-txt{
	font-size:0.8em;
	line-height:125%;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	.sc_table table th,
	.sc_table table td{
		white-space:nowrap;
	}

}
